TestGroup:
    test_group: acc-sm-oleg346-client
    testhost: oleg346-client
    submission: Wed Jul 22 00:46:45 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:46:53 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_27m
            status: SKIP
            duration: 4
            return_code: 0
            error: "7210952\ \>\ 600000\ skipping\ out-of-space\ test\ on\ OST0"
        -
            name: test_51b
            status: PASS
            duration: 1063
            return_code: 0
            error:
        -
            name: test_64b
            status: SKIP
            duration: 12
            return_code: 0
            error: "oos.sh:\ 7210952kB\ free\ gt\ MAXFREE\ 800000kB\,\ increase\ 800000\ \(or\ reduce\ test\ fs\ size\)\ to\ proceed"
        -
            name: test_71
            status: PASS
            duration: 734
            return_code: 0
            error:
        -
            name: test_255a
            status: PASS
            duration: 2115
            return_code: 0
            error:
        -
            name: test_255b
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_255c
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_300o
            status: PASS
            duration: 1813
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 5844
        status: PASS
